Saltar al contenido principal
POST
/
crm
/
v4
/
associations
/
{fromObjectType}
/
{toObjectType}
/
batch
/
create
Asociar registros (etiquetados)
curl --request POST \
  --url https://api.hubapi.com/crm/v4/associations/{fromObjectType}/{toObjectType}/batch/create \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "inputs": [
    {
      "from": {
        "id": "<string>"
      },
      "to": {
        "id": "<string>"
      },
      "types": [
        {
          "associationCategory": "HUBSPOT_DEFINED",
          "associationTypeId": 123
        }
      ]
    }
  ]
}
'
{
  "completedAt": "2023-11-07T05:31:56Z",
  "results": [
    {
      "fromObjectId": "<string>",
      "fromObjectTypeId": "<string>",
      "labels": [
        "<string>"
      ],
      "toObjectId": "<string>",
      "toObjectTypeId": "<string>"
    }
  ],
  "startedAt": "2023-11-07T05:31:56Z",
  "status": "CANCELED",
  "links": {},
  "requestedAt": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.es/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Parámetros de ruta

fromObjectType
string
requerido

El tipo del objeto de origen

toObjectType
string
requerido

El tipo del objeto de destino

Cuerpo

application/json
inputs
object[]
requerido

Respuesta

successful operation

completedAt
string<date-time>
requerido

La marca de tiempo en que se completó el procesamiento por lotes, en formato ISO 8601.

results
object[]
requerido
startedAt
string<date-time>
requerido

La marca de tiempo en que comenzó el procesamiento por lotes, en formato ISO 8601.

status
enum<string>
requerido

El estado de la solicitud de procesamiento por lotes: "PENDIENTE", "PROCESANDO", "CANCELADA" o "COMPLETADA".

Opciones disponibles:
CANCELED,
COMPLETE,
PENDING,
PROCESSING

Un objeto que contiene los enlaces relevantes relacionados con la solicitud de procesamiento por lotes.

requestedAt
string<date-time>

La marca de tiempo en la que se realizó inicialmente la solicitud del lote, en formato ISO 8601.

Last modified on April 13, 2026